*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


/*Heading Presets*/
.page-heading{
    padding:5rem 0;
    font-size:3rem;
    color:#FFF;
    text-align:center;
}

.heading{
    padding:3rem 0;
    font-size:3rem;
    color:#38250E;
    text-align:center;
}


/*Nav Bar*/

header{
    padding:2rem;
    border-top:15px solid #38250E;
    background-color:#f5f5f5;
}

.brand img{
    height:50px;
    margin-right:1rem;
}

.nav-bar{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.brand{
    display:flex;
    align-items:center;
}

.links a{
    color:black;
    text-decoration:none;
    font-weight:bolder;
}

.links li{
    list-style:none;
    display:inline-block;
    margin:5px;
}


.links a:hover{border-bottom:solid 2px #38250E;}



footer{    
    padding:20px;
    background-color:#38250E;
    color:#FFFFFF;
    text-align:center;
}

footer a{
    color:#fff;
}



@media only screen and (max-width:37.5em){
    .nav-bar{
    display:flex;
    flex-direction:column;
    
    }
    .brand,.links{
        justify-content:center;
        width:100%;
    }
    
    .brand{font-size:5vw;}
    
    .links li{
        width:100%;
        text-align:center;
        border:solid 5px #38250E;
        font-size:5vw;
    }    

    
}
